"%@ Installer" = "%@ 설치 프로그랩";
"By installing, you agree to the %@ and %@" = "설치하면 %@ 및 %@ 을 동의합니다";
"About %@" = "%@ 에 대한";
"Hide %@" = "숨기다 %@";
"Hide Others" = "다른 것 숨기다";
"Show All" = "모두 표시";
"Quit %@" = "종료 %@";
"Window" = "창";
"Minimize" = "최소화";
"Zoom" = "줌";
"Bring All to Front" = "모두 앞으로 가져오기";
"Help" = "도움말";
"Support Center" = "지원 센터";
"Privacy Policy" = "개인정보 보호 정책";
"EULA" = "EULA";
"End User License Agreement" = "최종 사용자 사용권 계약";
"Direct Download" = "직접 다운로드";
"An error occurred during installation." = "설치하는 동안 오류가 발생했습니다.";
"Please make sure you have Internet connection and try again." = "인터넷에 연결되어 있는지 확인하고 다시 시도하십시오.";
"Try Again" = "다시 시도";
"Quit" = "종료";
"Launch" = "시작";
"Install and Reopen" = "설치 및 다시 열기";
"Installation still in progress" = "설치 진행 중";
"Are you sure you want to quit before the process is completed?" = "프로세스가 완료되기 전에 종료하시겠습니까?";
"Cancel" = "취소";
"Version" = "버전";
"Install" = "설치";
"Downloading" = "다운로드 중";
"Installing" = "설치 중";
"Continue" = "계속하기";
"Product Page" = "제품 페이지";
"Unable to install it to the application directory, please change the installation path." = "응용 프로그램 디렉토리에 설치할 수 없습니다. 설치 경로를 변경하십시오.";
"OK" = "승인";
"The current macOS version is too old." = "현재 macOS 버전이 너무 오래되었습니다.";
"The current macOS version is too old to run the software. Please try to download system-supported version of the software and reinstall." = "현재 macOS 버전이 너무 오래되어 소프트웨어를 실행할 수 없습니다. 시스템 지원 버전의 소프트웨어를 다운로드하여 다시 설치하십시오.";
"Close" = "닫기";
"Copyright © 2020 %@. All rights reserved." = "Copyright © 2020 %@. 모든 권리 보유.";
"You've installed %@. Please reinstall or launch directly this software." = "%@ 을 이미 설치했습니다. 이 소프트웨어를 다시 설치하거나 시작할 수 있습니다.";
"Please exit the %@ before reinstalling. If failed to launch, please go and find %@ in Applications." = "다시설치하기 전에 %@ 를 종료하십시오. 시작하지 못한 경우 응용 프로그램에서 %@ 를 찾으십시오.";
"Reinstall" = "다시설치";
"Your installer is running now. Please click to start it." = "다운로더가 실행 중입니다. 시작하려면 클릭하십시오.";
